# FULL PATH OF THE RESOURCE FOLDER
# ATTENTION: the path should end WITHOUT the training slash
# Example: /my/local/dri/resources/path
resourceFolder.fullPath=/home/.../DRIresources-4.0

# Bibsonomy API: user ID and API key
connector.bibsonomy.userid=WRITE_HERE_YOUR_BIBSONOMY_USER_ID
connector.bibsonomy.apykey=WRITE_HERE_YOUR_BIBSONOMY_API_KEY

# BabelNet API: key (register to http://babelnet.org/ to get your API key)
babelnet.APIkey=WRITE_HERE_YOUR_BABELNET_API_KEY